package ru.yandex.wmtools.common.service;

/**
 * @author baton
 */
public class TopType {
    private final TopTypeEnum topTypeEnum;
    private final String orderByDbField;

    public TopType(TopTypeEnum topTypeEnum, String orderByDbField) {
        this.topTypeEnum = topTypeEnum;
        this.orderByDbField = orderByDbField;
    }

    public TopTypeEnum getTopTypeEnum() {
        return topTypeEnum;
    }

    public String getOrderByDbField() {
        return orderByDbField;
    }
}
